# Numeric

## Options

| Option         | Description                        | Default |
| -------------- | ---------------------------------- | ------- |
| `disabled`     | Disabled                           | `false` |
| `minValue`     | Minimum value                      | `null`  |
| `maxValue`     | Maximum value                      | `null`  |
| `stepInterval` | Interval of number steps           | `1`     |
| `iconLeft`     | Icon to the left of the interface  | `null`  |
| `iconRight`    | Icon to the right of the interface | `null`  |
| `placeholder`  | Placeholder value\* input only     | `null`  |
